PDA

View Full Version : Fedora 10 mythtv installation problem



khandu
27th December 2008, 01:51 AM
Hi

Just trying to install mythtv on FC10

I do the following command


yum install mythtv

and it downloads around 131 dependencies . But while installation I get the following error


Transaction Check Error:
file /usr/lib/python2.5/site-packages/PIL/GifImagePlugin.py from install of PIL-1.1.6-9.fc10.i386 conflicts with file from package python-imaging-1.1.6-12.fc10.i386
file /usr/lib/python2.5/site-packages/PIL/GifImagePlugin.pyc from install of PIL-1.1.6-9.fc10.i386 conflicts with file from package python-imaging-1.1.6-12.fc10.i386
file /usr/lib/python2.5/site-packages/PIL/Image.py from install of PIL-1.1.6-9.fc10.i386 conflicts with file from package python-imaging-1.1.6-12.fc10.i386
file /usr/lib/python2.5/site-packages/PIL/Image.pyc from install of PIL-1.1.6-9.fc10.i386 conflicts with file from package python-imaging-1.1.6-12.fc10.i386
file /usr/lib/python2.5/site-packages/PIL/JpegImagePlugin.pyc from install of PIL-1.1.6-9.fc10.i386 conflicts with file from package python-imaging-1.1.6-12.fc10.i386
file /usr/lib/python2.5/site-packages/PIL/_imaging.so from install of PIL-1.1.6-9.fc10.i386 conflicts with file from package python-imaging-1.1.6-12.fc10.i386
file /usr/lib/python2.5/site-packages/PIL/_imagingft.so from install of PIL-1.1.6-9.fc10.i386 conflicts with file from package python-imaging-1.1.6-12.fc10.i386
file /usr/lib/python2.5/site-packages/PIL/_imagingmath.so from install of PIL-1.1.6-9.fc10.i386 conflicts with file from package python-imaging-1.1.6-12.fc10.i386


I have atrpms and rpmfusion repo installed for yum

please help.. I am n00b to linux..

Regards

khandu
27th December 2008, 02:03 AM
Hmm..

It installed.. I just removed pyton-imaging package